Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:30:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c veena vinod                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  veena vinod Bot:  Hi Veena Vinod ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672117323 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508652505            02:18 PM, 22nd Jun                   Sohaib                   Hi Ve
 ena, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:19 PM, 22nd Jun                     veena vinod                    Hi           02:19 PM, 22nd Jun                     veena vinod                    So i just placed my order few hours back. And from my account the money was deducted. But i got a mail saying payment is not processed. Could you please look into it. And tell me whats the status.           02:20 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:21 PM, 22nd Jun                   Sohaib                   Your order ID 9672117323 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.        
    02:25 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           02:27 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750125